
#titel {font-size: x-large;
	}

#gesetz {border: 3px solid red;
	padding: 8px;
	}

#linktitel {font-family: Times New Roman, Times, serif;
	font-size: x-large;
	padding: 8px;
	border: 2px solid #999999;
	border-style: inset;
	}

#linkbeschreibung {padding: 8px;
	border-style: inset;
	border-bottom: 2px solid #999999;
	border-left: 2px solid #999999;
	border-right: 2px solid #999999;
	}

.abstand30 {height: 30px;
	}

.abstand60 {height: 60px;
	}


a:link {color: #FFFF00;}
a:visited {color: #FFFF55;}
a:active {color: #FFFFFF;}


.main table { color: #EEEEEE;
	font-family: Arial;
	}

.main { background: black;
	color: white;
	padding: 8px;
	margin: 0px;
	position: absolute;
	left: 230px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	overflow: auto;
	text-align: center;
	}
